cd ..
cd test5_311_311
call run.bat

cd ..
cd test5_312_311
call run.bat

cd ..
cd test5_313_311
call run.bat

cd ..
cd test5_311_312
call run.bat

cd ..
cd test5_312_312
call run.bat

cd ..
cd test5_313_312
call run.bat

cd ..
cd test5_311_313
call run.bat

cd ..
cd test5_312_313
call run.bat

cd ..
cd test5_313_313
call run.bat

cd ..
cd test5_321_321
call run.bat

cd ..
cd test5_322_321
call run.bat

cd ..
cd test5_323_321
call run.bat

cd ..
cd test5_321_322
call run.bat

cd ..
cd test5_322_322
call run.bat

cd ..
cd test5_323_322
call run.bat

cd ..
cd test5_321_323
call run.bat

cd ..
cd test5_322_323
call run.bat

cd ..
cd test5_323_323
call run.bat

cd ..
cd test5_331_331
call run.bat

cd ..
cd test5_332_331
call run.bat

cd ..
cd test5_333_331
call run.bat

cd ..
cd test5_331_332
call run.bat

cd ..
cd test5_332_332
call run.bat

cd ..
cd test5_333_332
call run.bat

cd ..
cd test5_331_333
call run.bat

cd ..
cd test5_332_333
call run.bat

cd ..
cd test5_333_333
call run.bat

